
.counter_bloc {
  background: #10b9ee none repeat scroll 0 0;
}

#maincontent .pdf{
  background: url("../images/lien_pdf.png") no-repeat left center ;
}

#maincontent .doc,
#maincontent .docx{
  background: url("../images/lien_doc.png") no-repeat left center ;
}

#maincontent .mp4,
#maincontent .avi{
  background: url("../images/lien_mp4.png") no-repeat left center ;
}

#maincontent .png{
  background: url("../images/lien_png.png") no-repeat left center ;
}

#maincontent .ppt{
  background: url("../images/lien_ppt.png") no-repeat left center ;
}

#maincontent .zip{
  background: url("../images/lien_zip.png") no-repeat left center ;
}

#maincontent .jpg,
#maincontent .jpeg{
  background: url("../images/lien_jpg.png") no-repeat left center ;
}

